# JakartaEE v10
## Artefacts
| name | version | bomref | repo | is_custom_pom_config | artifact_pom_path | parent_pom_with_cyclonxplugin | BOM_JSON_PATH |
| ---- | ----- | ------- | ------ | ------------- | ------------- | ------------- | ------------- |
|jakarta.activation-api|2.1.0|pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0?type=jar|git@github.com:jakartaee/jaf-api.git|N|api/pom.xml|api/pom.xml|[jakarta.activation/jakarta.activation-api/2.1.0/bom.json](jakarta.activation/jakarta.activation-api/2.1.0/bom.json)|
|jakarta.annotation-api|2.1.1|pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.1?type=jar|git@github.com:jakartaee/common-annotations-api.git|N|api/pom.xml|api/pom.xml|[jakarta.annotation/jakarta.annotation-api/2.1.1/bom.json](jakarta.annotation/jakarta.annotation-api/2.1.1/bom.json)|
|jakarta.authentication-api|3.0.0|pkg:maven/jakarta.authentication/jakarta.authentication-api@3.0.0?type=jar|git@github.com:jakartaee/authentication.git |N|api/pom.xml|api/pom.xml|[jakarta.authentication/jakarta.authentication-api/3.0.0/bom.json](jakarta.authentication/jakarta.authentication-api/3.0.0/bom.json)|
|jakarta.authorization-api|2.1.0|pkg:maven/jakarta.authorization/jakarta.authorization-api@2.1.0?type=jar|git@github.com:jakartaee/authorization.git|N|api/pom.xml|api/pom.xml|[jakarta.authorization/jakarta.authorization-api/2.1.0/bom.json](jakarta.authorization/jakarta.authorization-api/2.1.0/bom.json)|
|jakarta.batch-api|2.1.1|pkg:maven/jakarta.batch/jakarta.batch-api@2.1.1?type=jar|git@github.com:eclipse-ee4j/batch-api.git|Y|api/pom.xml|pom.xml|[jakarta.batch/jakarta.batch-api/2.1.1/bom.json](jakarta.batch/jakarta.batch-api/2.1.1/bom.json)|
|jakarta.ejb-api|4.0.1|pkg:maven/jakarta.ejb/jakarta.ejb-api@4.0.1?type=jar|git@github.com:jakartaee/enterprise-beans.git|N|api/pom.xml|api/pom.xml|[jakarta.ejb/jakarta.ejb-api/4.0.1/bom.json](jakarta.ejb/jakarta.ejb-api/4.0.1/bom.json)|
|jakarta.el-api|5.0.1|pkg:maven/jakarta.el/jakarta.el-api@5.0.1?type=jar|git@github.com:jakartaee/expression-language.git|N|api/pom.xml|api/pom.xml|[jakarta.el/jakarta.el-api/5.0.1/bom.json](jakarta.el/jakarta.el-api/5.0.1/bom.json)|
|jakarta.enterprise.cdi-api|4.0.1|pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@4.0.1?type=jar|git@github.com:jakartaee/cdi.git|Y|api/pom.xml|pom.xml|[jakarta.enterprise/jakarta.enterprise.cdi-api/4.0.1/bom.json](jakarta.enterprise/jakarta.enterprise.cdi-api/4.0.1/bom.json)|
|jakarta.enterprise.concurrent-api|3.0.1|pkg:maven/jakarta.enterprise.concurrent/jakarta.enterprise.concurrent-api@3.0.1?type=jar|git@github.com:jakartaee/concurrency.git |Y|api/pom.xml|pom.xml|[jakarta.enterprise.concurrent/jakarta.enterprise.concurrent-api/3.0.1/bom.json](jakarta.enterprise.concurrent/jakarta.enterprise.concurrent-api/3.0.1/bom.json)|
|jakarta.enterprise.lang-model|4.0.1|pkg:maven/jakarta.enterprise/jakarta.enterprise.lang-model@4.0.1?type=jar|git@github.com:jakartaee/cdi.git|Y|lang-model/pom.xml|pom.xml|[jakarta.enterprise/jakarta.enterprise.lang-model/4.0.1/bom.json](jakarta.enterprise/jakarta.enterprise.lang-model/4.0.1/bom.json)|
|jakarta.faces|4.0.0|pkg:maven/org.glassfish/jakarta.faces@4.0.0?type=jar|git@github.com:eclipse-ee4j/mojarra.git|Y|impl/pom.xml|pom.xml|[org.glassfish/jakarta.faces/4.0.0/bom.json](org.glassfish/jakarta.faces/4.0.0/bom.json)|
|jakarta.faces-api|4.0.1|pkg:maven/jakarta.faces/jakarta.faces-api@4.0.1?type=jar|git@github.com:jakartaee/faces.git|N|api/pom.xml|api/pom.xml|[jakarta.faces/jakarta.faces-api/4.0.1/bom.json](jakarta.faces/jakarta.faces-api/4.0.1/bom.json)|
|jakarta.inject-api|2.0.1|pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar|git@github.com:jakartaee/inject.git|Y|pom.xml|pom.xml|[jakarta.inject/jakarta.inject-api/2.0.1/bom.json](jakarta.inject/jakarta.inject-api/2.0.1/bom.json)|
|jakarta.interceptor-api|2.1.0|pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0?type=jar|git@github.com:jakartaee/interceptors.git|N|api/pom.xml|api/pom.xml|[jakarta.interceptor/jakarta.interceptor-api/2.1.0/bom.json](jakarta.interceptor/jakarta.interceptor-api/2.1.0/bom.json)|
|jakarta.jakartaee-api|10.0.0|pkg:maven/jakarta.platform/jakarta.jakartaee-api@10.0.0?type=jar|git@github.com:jakartaee/jakartaee-api.git|Y|jakartaee-api/pom.xml|pom.xml|[jakarta.platform/jakarta.jakartaee-api/10.0.0/bom.json](jakarta.platform/jakarta.jakartaee-api/10.0.0/bom.json)|
|jakarta.jakartaee-bom|10.0.0|pkg:maven/jakarta.platform/jakarta.jakartaee-bom@10.0.0?type=pom|git@github.com:jakartaee/jakartaee-api.git|Y|jakartaee-bom/pom.xml|pom.xml|[jakarta.platform/jakarta.jakartaee-bom/10.0.0/bom.json](jakarta.platform/jakarta.jakartaee-bom/10.0.0/bom.json)|
|jakarta.jakartaee-core-api|10.0.0|pkg:maven/jakarta.platform/jakarta.jakartaee-core-api@10.0.0?type=jar|git@github.com:jakartaee/jakartaee-api.git|Y|jakartaee-core-api/pom.xml|pom.xml|[jakarta.platform/jakarta.jakartaee-core-api/10.0.0/bom.json](jakarta.platform/jakarta.jakartaee-core-api/10.0.0/bom.json)|
|jakarta.jakartaee-web-api|10.0.0|pkg:maven/jakarta.platform/jakarta.jakartaee-web-api@10.0.0?type=jar|git@github.com:jakartaee/jakartaee-api.git|Y|jakartaee-web-api/pom.xml|pom.xml|[jakarta.platform/jakarta.jakartaee-web-api/10.0.0/bom.json](jakarta.platform/jakarta.jakartaee-web-api/10.0.0/bom.json)|
|jakarta.jms-api|3.1.0|pkg:maven/jakarta.jms/jakarta.jms-api@3.1.0?type=jar|git@github.com:jakartaee/messaging.git|N|api/pom.xml|api/pom.xml|[jakarta.jms/jakarta.jms-api/3.1.0/bom.json](jakarta.jms/jakarta.jms-api/3.1.0/bom.json)|
|jakarta.json-api|2.1.0|pkg:maven/jakarta.json/jakarta.json-api@2.1.0?type=jar|git@github.com:jakartaee/jsonp-api.git|N|api/pom.xml|api/pom.xml|[jakarta.json/jakarta.json-api/2.1.0/bom.json](jakarta.json/jakarta.json-api/2.1.0/bom.json)|
|jakarta.json.bind-api|3.0.0|pkg:maven/jakarta.json.bind/jakarta.json.bind-api@3.0.0?type=jar|git@github.com:jakartaee/jsonb-api.git|N|api/pom.xml|api/pom.xml|[jakarta.json.bind/jakarta.json.bind-api/3.0.0/bom.json](jakarta.json.bind/jakarta.json.bind-api/3.0.0/bom.json)|
|jakarta.mail-api|2.1.0|pkg:maven/jakarta.mail/jakarta.mail-api@2.1.0?type=jar|git@github.com:jakartaee/mail-api.git|N|api/pom.xml|api/pom.xml|[jakarta.mail/jakarta.mail-api/2.1.0/bom.json](jakarta.mail/jakarta.mail-api/2.1.0/bom.json)|
|jakarta.persistence-api|3.1.0|pkg:maven/jakarta.persistence/jakarta.persistence-api@3.1.0?type=jar|git@github.com:jakartaee/persistence.git|N|api/pom.xml|api/pom.xml|[jakarta.persistence/jakarta.persistence-api/3.1.0/bom.json](jakarta.persistence/jakarta.persistence-api/3.1.0/bom.json)|
|jakarta.resource-api|2.1.0|pkg:maven/jakarta.resource/jakarta.resource-api@2.1.0?type=jar|git@github.com:jakartaee/connectors.git|N|api/pom.xml|api/pom.xml|[jakarta.resource/jakarta.resource-api/2.1.0/bom.json](jakarta.resource/jakarta.resource-api/2.1.0/bom.json)|
|jakarta.security.enterprise-api|3.0.0|pkg:maven/jakarta.security.enterprise/jakarta.security.enterprise-api@3.0.0?type=jar|git@github.com:jakartaee/security.git|N|api/pom.xml|api/pom.xml|[jakarta.security.enterprise/jakarta.security.enterprise-api/3.0.0/bom.json](jakarta.security.enterprise/jakarta.security.enterprise-api/3.0.0/bom.json)|
|jakarta.servlet-api|6.0.0|pkg:maven/jakarta.servlet/jakarta.servlet-api@6.0.0?type=jar|git@github.com:jakartaee/servlet.git|N|api/pom.xml|api/pom.xml|[jakarta.servlet/jakarta.servlet-api/6.0.0/bom.json](jakarta.servlet/jakarta.servlet-api/6.0.0/bom.json)|
|jakarta.servlet.jsp-api|3.1.0|pkg:maven/jakarta.servlet.jsp/jakarta.servlet.jsp-api@3.1.0?type=jar|git@github.com:jakartaee/pages.git|N|api/pom.xml|api/pom.xml|[jakarta.servlet.jsp/jakarta.servlet.jsp-api/3.1.0/bom.json](jakarta.servlet.jsp/jakarta.servlet.jsp-api/3.1.0/bom.json)|
|jakarta.servlet.jsp.jstl-api|3.0.0|pkg:maven/jakarta.servlet.jsp.jstl/jakarta.servlet.jsp.jstl-api@3.0.0?type=jar|git@github.com:jakartaee/tags.git|N|api/pom.xml|api/pom.xml|[jakarta.servlet.jsp.jstl/jakarta.servlet.jsp.jstl-api/3.0.0/bom.json](jakarta.servlet.jsp.jstl/jakarta.servlet.jsp.jstl-api/3.0.0/bom.json)|
|jakarta.transaction-api|2.0.1|pkg:maven/jakarta.transaction/jakarta.transaction-api@2.0.1?type=jar|git@github.com:jakartaee/transactions.git|N|api/pom.xml|api/pom.xml|[jakarta.transaction/jakarta.transaction-api/2.0.1/bom.json](jakarta.transaction/jakarta.transaction-api/2.0.1/bom.json)|
|jakarta.validation-api|3.0.2|pkg:maven/jakarta.validation/jakarta.validation-api@3.0.2?type=jar|git@github.com:jakartaee/validation.git|N|pom.xml|pom.xml|[jakarta.validation/jakarta.validation-api/3.0.2/bom.json](jakarta.validation/jakarta.validation-api/3.0.2/bom.json)|
|jakarta.websocket-api|2.1.0|pkg:maven/jakarta.websocket/jakarta.websocket-api@2.1.0?type=jar|git@github.com:jakartaee/websocket.git|Y|api/server/pom.xml|api/pom.xml|[jakarta.websocket/jakarta.websocket-api/2.1.0/bom.json](jakarta.websocket/jakarta.websocket-api/2.1.0/bom.json)|
|jakarta.websocket-client-api|2.1.0|pkg:maven/jakarta.websocket/jakarta.websocket-client-api@2.1.0?type=jar|git@github.com:jakartaee/websocket.git|Y|api/client/pom.xml|api/pom.xml|[jakarta.websocket/jakarta.websocket-client-api/2.1.0/bom.json](jakarta.websocket/jakarta.websocket-client-api/2.1.0/bom.json)|
|jakarta.ws.rs-api|3.1.0|pkg:maven/jakarta.ws.rs/jakarta.ws.rs-api@3.1.0?type=jar|git@github.com:jakartaee/rest.git|Y|jaxrs-api/pom.xml|pom.xml|[jakarta.ws.rs/jakarta.ws.rs-api/3.1.0/bom.json](jakarta.ws.rs/jakarta.ws.rs-api/3.1.0/bom.json)|
|jakarta.xml.bind-api|4.0.0|pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@4.0.0?type=jar|git@github.com:jakartaee/jax-ws-api.git|N|api/pom.xml|api/pom.xml|[jakarta.xml.ws/jakarta.xml.ws-api/4.0.0/bom.json](jakarta.xml.ws/jakarta.xml.ws-api/4.0.0/bom.json)|
|jakarta.xml.soap-api|3.0.0|pkg:maven/jakarta.xml.soap/jakarta.xml.soap-api@3.0.0?type=jar|git@github.com:jakartaee/saaj-api.git|N|api/pom.xml|api/pom.xml|[jakarta.xml.soap/jakarta.xml.soap-api/3.0.0/bom.json](jakarta.xml.soap/jakarta.xml.soap-api/3.0.0/bom.json)|
|jakarta.xml.ws-api|4.0.0|pkg:maven/jakarta.xml.ws/jakarta.xml.ws-api@4.0.0?type=jar|git@github.com:jakartaee/jax-ws-api.git|N|api/pom.xml|api/pom.xml|[jakarta.xml.ws/jakarta.xml.ws-api/4.0.0/bom.json](jakarta.xml.ws/jakarta.xml.ws-api/4.0.0/bom.json)|
|jakartaee-api-parent|10.0.0|pkg:maven/jakarta.platform/jakartaee-api-parent@10.0.0?type=pom|git@github.com:jakartaee/jakartaee-api.git|Y|pom.xml|pom.xml|[jakarta.platform/jakartaee-api-parent/10.0.0/bom.json](jakarta.platform/jakartaee-api-parent/10.0.0/bom.json)|
## Issues
